﻿.encycloEntryPathWrapper
{
    float:left;
    width:243px;
}

.encycloEntryPathWrapper .encycloEntryPath
{
    border:solid 1px #bababa;
    border-top:none;
    background-color:#fbfbfb;
}

.encycloEntryPathWrapper .encycloEntryPath span
{
    font-size:16px;
    color:#666666;
    margin:5px;
}

.encycloEntryPathWrapper .encycloEntryPath a
{
    line-height:30px;
    color:#49a9e6;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
}